/*///////////////////////////////////////
///// CONTENT ELEMENTS DEFINITION – SCREEN
////////////////////////////////////////


*
*  The following CSS data defines the Typo3 content elements of a CMS site's content area.
*  Copyright by Balz Rittmeyer, 2007 – apologet@bluewin.ch
*
*  changed d7a875 to CB8E4D
*  changed ff9b82 to FF8566



********************
*	COLOR CONCEPT
********************
*
*
*	CONTENT WRAP BACKGROUND:	#FFFFFF  –  white
*
*
*******************************************************
*	TEXT
*
*
*	DEFAULT TEXT COLOR: 		#000000  –  black
*
*	 	used for:
*		- text (bodytext) & labels
*
*
*	PRIMARY TEXT COLOR: 		#6d6e72  –  gray
*
*		used for:
*		- headers
*
*
*	SECONDARY TEXT COLOR:		#d7a875  –  beige	/	HOVER: #e30733  –  red
*
*		used for:
*		- image caption
*		- hyperlinks (link, visited, hover)
*
*
*
*******************************************************
*	BACKGROUND
*
*
*	DEFAULT BACKGROUND COLOR:	#CCCCCC  –  bright gray
*
*		used for:
*		- table background
*		- alternating table row background
*		- sitemap background
*		- mailform background
*		- search box background
*		- search result elements background
*		- login box background
*		- frame background
*		- to top background
*
*
*	PRIMARY BACKGROUND COLOR:	#AAAAAA  –  dark gray
*
*		used for:
*		- alternating table row background
*
*
*
*******************************************************
*	BORDER
*
*
*	DEFAULT BORDER COLOR:		#666666  –  gray
*
*		used for:
*		- table border
*
*
*	PRIMARY BORDER COLOR:		#da0038  –  purple
*
*		used for:
*		- third table layout border
*
*
*	SECONDARY BORDER COLOR:		#000000  –  black
*
*		used for:
*		- image caption
*
*******************************************************



********************
*	PARAMETERS
********************
*
*
********************************************************
*	MAILFORM
*
*
*	LABELS WIDTH:				130px (padding-right: 7px)
*	SUBMIT BUTTONS MARGIN LEFT:	137px
*
********************************************************
*/






/********************
* HEADERS
********************/

/*---------- TAGS: ----------*/

h1,h2,h3,h4,h5 {

	/* PRIMARY TEXT COLOR */
	color: #6d6e72;

	/*text-transform: uppercase;*/
	font-size: 1.25em;

	font-weight: bold;

	padding: 0 0 7px 0;
	line-height:1.1;

}

h1,h2,h3,h4,h5 a:link {

	/* SECONDARY TEXT COLOR (HOVER) */
	color: #e30733;

}

h1 { }
h2 { }
h3 { }
h4 { }
h5 { }


/*---------- TYPO3 CLASSES: ----------*/

.csc-header { }
.csc-header-n1 { }
.csc-header-n2 { }
.csc-header-n3 { }
.csc-header-n4 { }
.csc-header-n5 { }
.csc-header-n6 { }
.csc-subheader { }
.csc-subheader-1 { }
.csc-subheader-2 { }
.csc-subheader-3 { }
.csc-header-date { }




/********************
* TEXT
********************/

/*---------- TAGS: ----------*/

p, .bodytext, label, td, ul li, ol li {

	/* DEFAULT TEXT COLOR */
	color: #000000;

	font-size: 10pt;
	font-weight: lighter;
	line-height:1.3;
	padding: 0 0 10px 0;
	text-align: left;
	
}

p.bodytext b { }
p.bodytext i { }
p.bodytext u { }

strong{
	
	font-weight:bold;
}

blockquote {

	margin: 0 0 0 30px;

}

i, oblique {
	
	text-transform: oblique;
	
}

pre { }


/*---------- HYPERLINKS: ----------*/

a:link, a:visited {

	/* SECONDARY TEXT COLOR */
	color: #CB8E4D;

	text-decoration: none;

}

a:hover {

	/* SECONDARY TEXT COLOR (HOVER) */
	color: #e30733;

	text-decoration: underline;

}

a.external-link-new-window { margin: 0 0 0 0;}


/*---------- TYPO3 CLASSES: ----------*/

.csc-textpic { }
.csc-textpic-caption {

	/* SECONDARY TEXT COLOR */
	color: #CB8E4D;

	font-size:9pt;
	line-height:1.2;

}
.csc-textpic-imagewrap { }
.csc-textpic-image { }





/********************
*	TABLES
********************/

/*---------- TYPO3 CLASSES: ----------*/


table.contenttable {

	/* DEFAULT BORDER COLOR */
	border-color: #666666;

	/* DEFAULT BACKGROUND COLOR */
	/*background: #CCCCCC;*/

	background: #FFFFFF;

	width: 100%;
	border: 0px none;
}

table.contenttable td {

	font-size: 10pt;
	padding: 4px;
	border: 0px none;

}

.contenttable-0 { border: 0px none; border-spacing: 0px; }
.contenttable-0 td { border: 0px none }

.contenttable-1 { }
.contenttable-1 td { }

.contenttable-2 { }
.contenttable-2 td { }

.contenttable-3 {

	/* PRIMARY BORDER COLOR */
	border: 1px solid red;

	border-spacing: 0px;

}
.contenttable-3 td {

	border: 1px solid red;

}


/*---------- ALTERNATING TABLE ROWS: ----------*/

tr.tr-even {

	/* PRIMARY BACKGROUND COLOR */
	background: #CCCCCC;

}
tr.tr-odd {

	/* DEFAULT BACKGROUND COLOR */
	/*background: #CCCCCC;*/
	background: #FFFFFF;
}


/*---------- FILE UPLOADS: ----------*/

table.csc-uploads {

	/* DEFAULT BORDER COLOR */
	border: 1px solid #666666;

	width: 100%;
	border-spacing: 0px;

}

table.csc-uploads td { padding: 4px; height: 40px; }
.csc-uploads-0 { }
.csc-uploads-1 { }
.csc-uploads-2 { }
.csc-uploads-3 { }

table.csc-uploads td a:link,
table.csc-uploads td a:visited {
	
	color: black;
}

td.csc-uploads-icon { width: 40px; text-align: center; }
td.csc-uploads-icon img{ border: 0px; }


td.csc-uploads-fileName { }
td.csc-uploads-fileName p { padding: 5px 0 0 5px; }
td.csc-uploads-fileName p.csc-uploads-description {

	/* SECONDARY TEXT COLOR */
	color: #FF5C33;

	padding: 5px 0 0 15px;

}

td.csc-uploads-fileSize { width: 40px; }
td.csc-uploads-fileSize p {

	/* SECONDARY TEXT COLOR */
	color: #FF5C33;

	padding: 5px 0 0 0;

}





/********************
*  IMAGES
********************/

/*---------- TYPO3 CLASSES: ----------*/

.csc-textpic img {

	border:0px none;
	padding:5px 0px;

}





/********************
*  LISTS
********************/

/*---------- TAGS: ----------*/

ul { list-style-position: outside }
ul li{

	margin: 0 0 0 20px;
	line-height:1.2;

}

ol { 
	
	list-style-position: outside; 
	margin: 0px; 
	padding: 0 0 0 5px;
}
ol li{

	margin: 0 0 0 20px;
	line-height:1.2;
}


/*---------- TYPO3 CLASSES: ----------*/

.csc-bulletlist { }
.csc-bulletlist-0 { list-style-type: disc; }
.csc-bulletlist-1 { list-style-type: square; }
.csc-bulletlist-2 { list-style-type: none; }
.csc-bulletlist-3 { list-style-type: circle; }

.csc-sitemap {

	/* DEFAULT BACKGROUND COLOR */
	/*background: #CCCCCC;*/
	background: #FFFFFF;
	padding: 6px;

}

.csc-sitemap ul {

	list-style-type: none;
	margin: 5px 0 5px 0px;
	font-weight: bold;
	/*text-transform: uppercase;*/
	padding: 0px;

}

.csc-sitemap ul li {

	padding: 3px 0;

}

.csc-sitemap ul li ul{

	font-weight: normal;
	text-transform: none;
	list-style-type: disc;
	margin: 5px 0 5px 15px;
}





/********************
*	MAILFORM
********************/

/*---------- TYPO3 CLASSES: ----------*/

fieldset.csc-mailform, .tx-sguserdata-pi1 table{

	/* DEFAULT BACKGROUND COLOR */
	background: #CCCCCC;

	border-collapse: collapse;	
	border: 0px none;

	margin: 0px;
	width: 100%;
	


}

.tx-sguserdata-pi1 table{ 
	
	width: 500px; 
	float: left;
	margin:0px;
	
}

.tx-sguserdata-pi1 table td { padding: 4px; }

.tx-sguserdata-pi1 td.checkbox input, input.form_check{ 
	
	float: right;
	
	width: 15px;
	height: 15px; 
	
	border: 1px solid #999;
	padding:0px;
	margin: 0px;

}


table.tx-sguserdata-forgot {
	
	width: 275px !important;
}

tr.tx-sguserdata-buttons input {
	
	border: 1px solid #999;
	height: 30px;
}





div.tx-sguserdata-pi1 {
	
	background: #CCCCCC;
	float: left;
}


.csc-mailform-field {

	padding: 5px 0;
	min-height: 20px;

}

.csc-mailform-field label, label {

	/* PARAM: LABELS WIDTH */
	width: 200px;

	float: left;
	text-align: right;
	padding: 0 7px 0 0;

}

.csc-mailform-field input, input {

	/* SECONDARY TEXT COLOR (HOVER) */
	color: #e30733;

	width: 200px;
	float: left;
	border: 0px none;
	height: 20px;
	padding: 2px;
	float: left;

}

.csc-mailform-field input.csc-mailform-submit {

	/* SECONDARY TEXT COLOR (HOVER) */
	color: #e30733;

	/* PARAM: SUBMIT BUTTONS LEFT MARGIN */
	margin: 10px 7px 0px 207px;

	text-align: center;
	float: none;
	width: 200px;
	padding: 0 0 4px 0;
	border: 1px solid #000;

}
.csc-mailform-field textarea{

	/* SECONDARY TEXT COLOR */
	font-family: Helvetica,Arial;
	font-weight: lighter;
	font-size: 12px;
	color: #e30733;

	border-top-color: -moz-use-text-color;
	border-right-color: -moz-use-text-color;
	border-bottom-color: -moz-use-text-color;
	border-left-color: -moz-use-text-color;
	//float: left;
	border: 0px none;
	width: 200px;
	height: 100px;
	padding: 2px;

}

.csc-mailform-field select{

	/* SECONDARY TEXT COLOR */
	color: #FF5C33;

	border: 0px none;
	width: 200px;
	height: 20px;
	padding: 2px;

}


/********************
*  SEARCH BOX
********************/

/*---------- TYPO3 CLASSES: ----------*/

table.csc-searchform {

	/* TOPBAR LINE GRAY */
	background:	#c7c8ca;

	width: 285px;
	padding: 5px;
}

.csc-form-labelcell {
	
	width: 100px;
	float: left;
	text-align: right;
	padding: 2px 7px 2px 0;
	height: 20px;


}

.csc-form-fieldcell input, .csc-form-fieldcell select {

	/* SECONDARY TEXT COLOR (HOVER) */
	color: #e30733;

	width: 180px;
	float: left;
	border: 0px none;
	height: 20px;
	padding: 2px;

}

table.csc-searchResultInfo p{

	/* TOPBAR LINE GRAY */
	background:	#c7c8ca;

	margin: 0 0 20px 0;
	padding: 4px;

}

.csc-searchResultHeader {

	/* TOPBAR LINE GRAY */
	background:	#c7c8ca;

	padding: 4px;

}

.csc-searchResultHeader a:link,
.csc-searchResultHeader a:visited {

	/* SECONDARY TEXT COLOR (HOVER) */
	color: #e30733;
}

.csc-searchResult {

	/* TOPBAR LINE GRAY */
	background:	#c7c8ca;

	margin: 0 0 20px 0;
	padding: 4px;
}

h3.csc-noSearchResultMsg {

	padding: 40px 0;
	text-transform: italic;

}



/********************
*  LOGIN BOX
********************/

/*---------- TYPO3 CLASSES: ----------*/

table.csc-loginform {

	/* DEFAULT BACKGROUND COLOR */
	background: #CCCCCC;

	width: 275px;

}

table.csc-loginform td{

	padding: 5px;

}

.csc-form-label-req {

	width: 100px;
	float: left;
	text-align: right;
	padding: 2px 7px 2px 0;

}





/********************
*  FRAMES
********************/

/*---------- TYPO3 CLASSES: ----------*/

.csc-frame {

	padding: 5px;

	/* DEFAULT BACKGROUND COLOR */
	background: #CCCCCC;

}
.csc-frame-frame1 {

	/* PRIMARY BORDER COLOR */
	border: 1px solid #da0038;

}
.csc-frame-frame2 {

	/* SECONDARY BORDER COLOR */
	border: 1px solid #000000;

}
.csc-frame-indent6633 { margin: 0 0 0 66%; }
.csc-frame-indent3366 { margin: 0 0 0 33%; }
.csc-frame-indent { margin: 0 0 0 30px; }
.csc-frame-rulerAfter { height: 4px; padding: 0px; }
.csc-frame-rulerBefore { height: 4px; padding: 0px; margin: 0 0 10px 0; }
.csc-frame-invisible { visibility: hidden; }

p.csc-linkToTop {

	margin: 5px 0 0 0;

	/* DEFAULT BACKGROUND COLOR */
	background: #CCCCCC;

	padding: 5px;
}

.c2l1-left{
   border-right: none;
   padding-right: 5px;
   width:50%;
   white-space:normal;
}